<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpIndustryData](./bitburner.corpindustrydata.md) &gt; [description](./bitburner.corpindustrydata.description.md)

## CorpIndustryData.description property

**Signature:**

```typescript
description: string;
```
